---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_PU: '{bdca40c4-585c-44c5-af0d-f3f3df973085}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_PU;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{b2719a48-e80f-4f9b-9c49-77b31677296f}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_ProcessUpdatesMethod;'
